 .a { font-size: 7pt; line-height: 11pt; color: #C0C0C0; letter-spacing: 1px; font-family: arial, sans-serif; position: absolute; top: 0px; left: 0px }
 .c { font-size: 12pt; color: #FEF4C0; line-height: 16pt; font-family: trebuchet ms, arial, sans-serif }
 .d { font-size: 9pt; line-height: 15pt; color: #C0C0C0; letter-spacing: 0.06ex; word-spacing: 0.85pt; font-family: trebuchet, arial, sans-serif }
 .d2 { color: #666666; font-family: 'Trebuchet MS',arial,helvetica,sans-serif; font-size: 10pt; letter-spacing: 0.075ex; line-height: 15pt; word-spacing: 0; }
 .e { font-size: 7pt; line-height: 11pt; color: #C0C0C0; letter-spacing: 1px; font-family: arial, sans-serif }
 .e2 { font-size: 7pt; line-height: 11pt; color: #666666; letter-spacing: 1px; font-family: arial, sans-serif }
 .f { font-size: 8pt; line-height: 12pt; color: #FEF4C0; letter-spacing: 1px; font-family: arial, sans-serif }
 .g { font-size: 9pt; color: #C0C0C0; line-height: 18pt; font-family: sans-serif }
 .h { font-size: 8pt; line-height: 12pt; color: #000000; font-family: trebuchet ms, arial, sans-serif }
 .j { font-size: 9pt; line-height: 15pt; color: #C0C0C0; font-family: arial; padding-left: 15pt}
 .k { font-size: 9pt; line-height: 15pt; color: #C0C0C0; font-family: arial; padding-left: 30pt}
 .t { position: absolute; top: 0px; left: 0px }
 .u { position: absolute; top: 25px; left: 3px; font-size: 8pt; line-height: 12pt; color: #C0C0C0; letter-spacing: 1px; font-family: arial, sans-serif }
 .v { position: absolute; top: 25px; left: 3px; font-size: 8pt; line-height: 12pt; color: #000000; letter-spacing: 1px; font-family: arial, sans-serif }
 .w { position: absolute; top: 12px; }
 .x { position: absolute; top: 0px; left: 80px }

 .header { font-size: 8pt; line-height: 8pt; color: #FEF4C0; font-family: trebuchet ms, arial, sans-serif }

 .menu { font-size: 8pt; line-height: 8pt; color: #FEF4C0; font-family: trebuchet ms, arial, sans-serif }
 .menu2 { font-size: 8pt; line-height: 8pt; color: #000000; font-family: trebuchet ms, arial, sans-serif }
 
 #foo {text-indent: 4em}
 
 A:link { text-decoration: none; color: #FEF4C0 }
 A:active { text-decoration: none; color: #FF0033 }
 A:visited { text-decoration: none; color: #999966 }
 A:hover { text-decoration: none; color: #E89748 }
	BODY	 {
	scrollbar-face-color: #CCCC99;
	scrollbar-shadow-color: #333333;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: #999999;
	scrollbar-darkshadow-color: #333366;
	scrollbar-track-color: #808080;
	scrollbar-arrow-color: #999966;
	}

 .transparent {
    filter:alpha(opacity=100);
    background-color:green;
    display:none;
    width:300;
    height:100;
    position:absolute;
    color: white;
    border: 1 green solid;
    	}

 .transparent2 {
    filter:alpha(opacity=100);
    background-color:green;
    display:none;
    width:180;
    height:100;
    position:absolute;
    color: white;
    border: 1 green solid;
    	}
    	
   .transparent3 {
    filter:alpha(opacity=100);
    background-color:green;
    display:none;
    width:110;
    height:100;
    position:absolute;
    color: white;
    border: 1 green solid;
    	}
  	

.divHover {
   text-align : center;
   font-weight: bold;
   } 
.divHover a span, 
.divHover a:hover span.divHover-before {
   display: none;
   padding: 5px;
   }

.divHover a:hover span, 
.divHover a span.divHover-before {
   display: block;
   }    	
   
  #wrapper {
  background-color: white;
  width: 1024px;
  margin: 0 auto;
  z-index: 10;
  }
  #calc {
  background-color: white;
  width: 197px;
  height: 780px;
  float: left;
  position: relative;
  top: 15px;
  left: 0px;
  z-index: 10;
  }
  #fm {
  width: 615px;
  height: 780px;
  position: relative;
  float: left;
  top: 15px;
  left: 2px;
  z-index: 10;
  }
  #fin1 {
  width: 150px;
  height: 187px;
  position: relative;
  float: left;
  top: 15px;
  left: 7px;
  z-index: 10;
  }
  #fin2 {
  width: 150px;
  height: 245px;
  position: relative;
  float: left;
  top: 30px;
  left: 7px;
  z-index: 10;
  }
  #fin3 {
  width: 150px;
  height: 245px;
  position: relative;
  float: left;
  top: 30px;
  left: 7px;
  z-index: 10;
  }
  #gall {
  width: 955px;
  height: 600px;
  position: relative;
  float: left;
  top: 90px;
  left: 8px;
  z-index: 10;
  }
  #myfonts {
  width: 1005px;
  height: 700px;
  position: relative;
  float: left;
  top: 90px;
  left: -15px;
  z-index: 10;
  }
  #bmoore {
  width: 1025px;
  height: 700px;
  position: relative;
  float: left;
  top: 90px;
  left: -25px;
  z-index: 10;
  }
  #header {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 13px 0 rgba(2, 3, 3, 0.16);
    min-width: 1040px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
    }
    
  #gradient {
  height: 70px;
  position: relative;
  float: left;
  }
  #divider {
  background: url("//www.customhousenumbers.com/gradient_70h.png") repeat scroll 0 0 transparent;
  height: 70px;
  float: left;
  margin: 0;
  padding: 2px 0 0;
  text-align: center;
  }
